[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cross-project-issues-dev] Converting hudson-slave4 to a CentOS

Hi,

CentOS has a track record of running UI tests more reliably then SLES12
and is therefore in high demand. To distribute the load, we'd like to
convert hudson-slave4 from SLES11 to CentOS.

If a project specifically requires SLES (which I doubt), there will
still be hudson-slave1 (SLES12) and hudson-slave2 (SLES11).

See also related issues:
* https://bugs.eclipse.org/bugs/show_bug.cgi?id=509173
* https://bugs.eclipse.org/bugs/show_bug.cgi?id=508909

Please let me know if you have any concerns before Wednesday, January 11th.


Regards,

Fred